On 06/12/09 06:28, Brian C. wrote:
> I have upgraded to Ubuntu 9.04 and Gimp 2.6 was installed with it.  When I
> started to use Gimp, none of the tools worked. I could select a tool and move
> it over a picture, but nothing happens.  I have been using Gimp for several
> years on the same computer with previous versions of Ubuntu and Gimp 2.4
> worked perfectly with Ubuntu 8.10.  I have uninstalled and reinstalled using
> the Gimp site, apt-get install and Synaptic all with the same result.
> Could this be a bug for my AMD chip-set?
> Are there some files missing from the original Ubuntu installation?
> Is it possible to install version 2.4 instead?
Make sure you're on the right layer and the layer is not locked.

Gimp-user mailing list

Reply via email to